enable : true
heading : Our
headingSpan : Team
teamMember :
  - imageName : josh
    name : JoshuaAustin07
    designation : Ataraxy Clan Master
    description : Oversees entire clan's operations. Assists with recruiting for both clans.

  - imageName : bakkuteh
    name : bakkuteh
    designation : Ataraxy Vice Master
    description : In charge of player management. Manages spreadsheet to help keep track of player performance metrics.

  - imageName : pistolfist
    name : PistolFist
    designation : Ataraxy2.0 Clan Master
    description : In charge of recruiting for both clans. Created this site and co-designed clan logo. Founder of both clans.
    # socialIcon :
      # - icon : tf-ion-social-facebook
        # url : "#"

  - imageName : helen
    name : Heleners
    designation : Ataraxy2.0 Vice Master
    description : Assists with recruiting for both clans. Co-founder of both clans.

  - imageName : hunter
  # - imageName : hunter-rs
    name : Hunter
    designation : MP Leader
    description : Runs MP lobbies and go-to person for MP strategy.

  - imageName : duck
    name : Duckmaster
    designation : BR Leader
    description : Runs BR lobbies and go-to person for BR strategy.

  - imageName : slade
  # - imageName : slade-rs
    name : Slade
    designation : BR Leader
    description : Runs BR lobbies and go-to person for BR strategy.
